.page-main {
  width: 1300px;
  margin: 0 auto;
  margin-top: 12px;
  margin-bottom: 12px;
  background-color: #fff;
  padding: 80px 0;
  padding-top: 30px;
  border-radius: 10px;
}

.page-main .form-item {
  width: 574px;
  text-align: right;
  margin: 0 auto;
  line-height: 40px;
  margin-bottom: 20px;
}

.page-main .form-item label {
  font-size: 22px;

}

.page-main .form-item label span {
  color: #f00;
}

.page-main .form-item input,
.page-main .form-item textarea {
  outline: none;
  border: 1px solid #999;
  height: 40px;
  border-radius: 4px;
  width: 424px;
  line-height: 40px;
  color: #333;
  font-size: 16px;
  padding: 0 20px;
}

.page-main .form-item input::placeholder {
  color: #888;
}

.page-main .form-item textarea {
  height: auto;
  line-height: 1.5;
  vertical-align: top;
}

.p-title {
  font-size: 24px;
  color: #3a56f7;
  text-align: center;
  margin-bottom: 30px;
}

.page-main .form-item textarea::placeholder {
  color: #888;
  line-height: 2.2;
}

.agreement {
  text-align: center;
  margin-bottom: 20px;
  line-height: 2em;
  font-size: 18px;
  color: #817f7f;
}

.agreement a {
  color: #3a56f7;
}

.agreement input {
  width: 16px;
  height: 16px;
}

.submit {
  display: block;
  margin: 0 auto;
  width: 460px;
  height: 56px;
  line-height: 56px;
  text-align: center;
  color: #fff;
  font-size: 24px;
  background-color: #3a56f7;
  border-radius: 43px;
  border: none;
  outline: none;
  cursor: pointer;
}

.submit.login {
  height: 64px;
  line-height: 64px;
}

.submit:hover {
  background-color: #142fc5;
}

.submit:disabled {
  cursor: not-allowed;
}

.to-login {
  color: #817f7f;
  font-size: 18px;
  text-align: center;
  margin-top: 20px;
}

.to-login a {
  color: #3a56f7;
}

/* toast弹窗 */
#m-toast {
  position: fixed;
  top: 50%;
  left: 50%;
  width: auto;
  line-height: 1.5em;
  background-color: rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 4px 0 #666;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 16px;
  padding: 10px 20px;
  border-radius: 10px;
  display: none;
}